<?xml version="1.0" encoding="UTF-8" ?>
<AdobeUpdaterRegistrationManager>
<Application appID="reader9rdr-fr_FR">
<DisplayName>Adobe Reader 9 - Francais</DisplayName>
<InstallPath>C:\Program Files\Adobe\Reader 9.0\Reader</InstallPath>
</Application>
<Application appID="acrobat9man-EFG">
<DisplayName>Adobe Acrobat 9 Pro Extended - English, Francais, Deutsch</DisplayName>
<InstallPath>C:\Program Files\Adobe\Acrobat 9.0\Acrobat</InstallPath>
</Application>
</AdobeUpdaterRegistrationManager>
